/*
Theme Name: lisaiauto.ru
Theme URI: https://lisaiauto.ru
Template: twentyseventeen
Author: GennadiLisai by LISAIAUTO.RU
Author URI: https://lisaiauto.ru
Description: MY CUSTOM THEME LISAIAUTO - KRYMSWAP
Tags: KRYMSWAP_CUSTOM
Version: 4.0.1774716912
Updated: 2026-03-28 19:55:12

*/
/*фиксация изображений при прокрутке главной страницы*/
.background-fixed .panel-image {background-attachment: fixed;}
/*максимальный размер страницы и навигации с шапкой*/
.social-navigation { width: 100%;}
.wrap { max-width: 1200px; }
.navigation-top .wrap { max-width: 1200px; }
/*заголовки на сраницах и иные элементы*/
.page .entry-header {display: none !important;}
/*максимальный размер контента и процентовка расположения*/
@media screen and (min-width: 768px) {
	.bbpress {
    max-width: 100% !important;
  }
  .content-area {
    max-width: 100% !important;
  }
  #main .wrap, #content .wrap, #masthead .wrap, #colophon .wrap, div.wrap, .wrap, .bpress-wrap {
    max-width: 90% !important;
  }
 .bbpress .content-area, .footer-widget-1 {
    width: 100% !important;
	} 
  .post-template-default .content-area, .blog .content-area, .footer-widget-1 {
    width: 77% !important;
		padding-right: 25px;
  }
  #secondary, .footer-widget-2 {
    width: 20% !important;
  }
  
.site-info {
text-align: center;
}